.act {
    text-align: left;
    margin: 30px 25px 20px;
    padding: 15px;
    background: #ffe4e1;
    border: solid 2px #fff;
    box-shadow: 0 0 0 3px #ffe4e1;
}
.text {
    font-size: 13px;
    line-height: 160%;
    margin: 30px 20px;
}
.act{
text-align:left;
margin:30px 25px 20px;
padding:15px;
background:#ffe4e1;
border:solid 2px #fff;
box-shadow:0 0 0 3px #ffe4e1;}

.act:nth-child(2n){
margin:30px 23px 20px;
box-shadow:0 0 0 1px #ffe4e1;
border:double 7px #ffe4e1;
background:#fff;}
h2{
  color: #010079;
  text-shadow: 0 0 5px white;
  border-left: solid 7px #010079;
  background: -webkit-repeating-linear-gradient(-45deg, #cce7ff, #cce7ff 3px,#e9f4ff 3px, #e9f4ff 7px);
  background: repeating-linear-gradient(-45deg, #cce7ff, #cce7ff 3px,#e9f4ff 3px, #e9f4ff 7px);
}